//
// PDB2POV (Amiga) atom input prepared by pdb2pov 05/04/94 22:10:19 
// Author: Eric G. Suchanek, Ph.D. 
//	Atoms:  313 
//	Extent:	Xmin: -14.586 Xmax: 17.795, 
//		Ymin: -16.961, Ymax: 15.041 
//		Zmin: -12.710 Zmax: 13.741 
//	Enclosing Sphere: 19.033

#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "atoms_vdw.inc"
#include "atoms2.inc"
camera {
   location < 0, 0, -40.075 > 
   direction < 0, 0, 1> 
   up <0, 1, 0> 
   right <4/3, 0, 0> 
   look_at <0, 0, 0> 
}
object { 
  light_source {
     <17.795, 15.041, -44.485> 
     color White 
  }
}
/* A nice gradient shaded blue sky with white coulds */ 
sphere { <0, 0, 0>, 3000 
   pigment { 
      gradient <0, 1, 0> 
      colour_map { 
         [0, 0.8  colour red .3   green 0.3 blue 1 
                  colour red 0.7 green 0.7 blue 1] 
         [0.8, 1  colour red 0.7 green 0.7 blue 1 
                  colour red 0.90 green 0.9 blue 1] 
      } 
      scale <3000,  3000,  3000> 
      quick_colour red 0.7  green 0.7 blue 1.0 
   } 
   finish { 
      ambient 0.7 
      diffuse 0   /* we don't want clouds casting shadows on the sky */ 
   } 
} 
 
sphere { <0, 0, 0>, 2590 
   pigment { 
      bozo 
      turbulence 0.5 
      colour_map { 
         [0,   0.6   colour Clear 
                     colour Clear] 
         [0.6, 0.8   colour Clear 
                     colour White] 
         [0.8, 1.001 colour White 
                     colour red 0.8 green 0.8 blue 0.8] 
      } 
      quick_colour red 0.7 green 0.7 blue 1 
      scale <1000, 200, 1000> 
   } 
   finish {ambient 0.7 diffuse 0} 
} 
/* Create the beloved famous raytrace checkered floor */ 
plane { y, -24.960861 
      pigment { 
      checker colour Black colour White 
      scale 10.730350 
     } 
     finish { 
       ambient 0.2 
       diffuse 0.8 
     } 
} 
#declare BOND_RADIUS = 0.17 
#declare ATM_SCL = 0.30 
 
#declare crambin_obj = union {
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.499, 1.378, 1.546> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.671, 2.748, 1.012> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.280, 3.284, 0.736> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.404, 3.146, 1.613> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.379, 3.652, 2.053> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.896, 2.977, 2.731> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.030, 3.889, -0.423> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.657, 4.369, -0.704> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.665, 5.880, -0.901> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.670, 6.452, -1.398> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.068, 3.643, -1.943> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.848, 1.865, -1.677> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.572, 6.524, -0.586> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.459, 7.973, -0.660> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.299, 8.567, -2.024> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.501, 9.780, -2.175> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.759, 8.306, 0.263> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.651, 7.075, 0.092> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.623, 5.919, 0.110> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.114, 7.757, -3.008> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.316, 8.241, -4.380> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.236, 7.045, -5.318> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.263, 5.885, -4.836> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.649, 8.958, -4.573> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.715, 7.993, -4.474> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.108, 7.320, -6.619> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.077, 6.220, -7.611> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.408, 5.468, -7.604> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.319, 4.207, -7.664> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.218, 6.886, -9.017> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.725, 7.274, -8.992> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.178, 5.932, -10.171> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.196, 8.105, -10.210> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.531, 6.121, -7.532> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.844, 5.415, -7.485> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.874, 4.423, -6.316> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.325, 3.305, -6.427> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.994, 6.440, -7.340> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.273, 5.831, -6.803> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.231, 7.170, -8.662> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.383, 4.903, -5.149> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.391, 4.044, -3.928> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.548, 2.812, -4.168> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.937, 1.706, -3.762> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.967, 4.852, -2.718> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.342, 2.967, -4.786> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.493, 1.799, -5.086> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.191, 0.838, -6.086> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.111, -0.387, -5.917> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.858, 2.267, -5.675> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.763, 1.111, -6.088> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.237, 0.206, -4.996> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.154, 0.997, -4.124> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.769, 0.404, -3.086> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.550, -0.881, -2.763> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.612, 1.163, -2.373> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.803, 1.407, -7.113> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.489, 0.527, -8.111> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.607, -0.265, -7.382> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.776, -1.481, -7.680> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.081, 1.362, -9.233> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.999, 1.975, -9.967> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.341, 0.408, -6.513> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.444, -0.287, -5.760> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.882, -1.347, -4.845> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.453, -2.421, -4.695> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.326, 0.710, -5.018> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.187, 1.572, -5.960> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.422, 1.127, -7.082> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.595, 2.729, -5.443> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.730, -1.033, -4.197> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.060, -1.983, -3.338> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.685, -3.239, -4.118> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.853, -4.385, -3.624> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.806, -1.285, -2.702> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.105, -2.156, -1.690> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.083, -3.012, -2.110> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.457, -2.056, -0.323> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.571, -3.845, -1.157> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.813, -2.894, 0.585> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.152, -3.747, 0.149> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.089, -3.049, -5.306> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.658, -4.247, -6.089> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.873, -5.123, -6.486> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.749, -6.354, -6.552> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.844, -3.798, -7.292> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.566, -3.308, -6.840> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.024, -3.715, -5.801> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.131, -2.499, -7.740> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.996, -4.467, -6.769> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.207, -5.296, -7.097> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.693, -6.034, -5.825> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.042, -7.227, -5.879> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.291, -4.430, -7.743> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.605, -5.232, -7.870> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.815, -4.033, -9.163> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.668, -5.318, -4.709> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.099, -5.912, -3.411> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.302, -7.150, -3.099> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.789, -8.142, -2.550> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.950, -4.799, -2.327> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.430, -5.390, -0.682> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.992, -7.138, -3.469> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.094, -8.251, -3.208> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.251, -9.447, -4.137> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.761, -10.545, -3.796> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.619, -7.770, -3.190> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.272, -6.833, -2.009> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.040, -7.654, -0.750> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.223, -8.376, -0.841> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.548, -9.470, -0.164> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.330, -10.071, 0.653> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.804, -9.938, -0.206> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.938, -9.242, -5.286> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.056, -10.364, -6.266> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.592, -11.658, -5.683> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.001, -12.725, -5.942> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.793, -9.901, -7.513> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.029, -9.029, -8.519> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.082, -8.671, -9.600> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.860, -9.806, -9.091> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.660, -11.581, -4.902> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.197, -12.835, -4.321> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.416, -13.361, -3.157> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.729, -14.461, -2.653> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.631, -12.510, -3.931> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.766, -11.031, -4.003> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.568, -10.446, -4.756> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.424, -12.598, -2.650> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.623, -13.057, -1.506> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.982, -12.319, -0.216> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.454, -12.769, 0.813> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.808, -11.301, -0.259> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.222, -10.552, 0.912> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.972, -10.081, 1.700> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.042, -9.562, 1.060> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.997, -9.264, 0.491> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.938, -9.662, -0.553> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.729, -8.590, 1.652> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.018, -10.215, 3.006> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.846, -9.736, 3.816> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.589, -8.265, 3.536> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.504, -7.422, 3.364> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.286, -9.960, 5.272> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.313, -11.036, 5.196> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.025, -10.851, 3.870> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.261, -7.961, 3.600> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.875, -6.540, 3.407> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.562, -5.630, 4.377> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.953, -4.500, 3.986> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.659, -6.380, 3.589> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.451, -6.976, 2.397> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.952, -6.648, 2.474> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.427, -6.359, 3.529> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.550, -6.747, 1.374> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.777, -6.074, 5.638> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.375, -5.127, 6.621> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.777, -4.690, 6.240> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.207, -3.545, 6.470> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.384, -5.794, 7.999> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.544, -5.635, 5.622> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.915, -5.284, 5.198> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.904, -4.395, 3.947> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.674, -3.462, 3.827> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.785, -6.578, 4.941> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.174, -7.169, 6.352> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.086, -6.229, 4.168> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.233, -6.283, 7.065> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.957, -4.726, 3.068> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.809, -3.852, 1.853> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.357, -2.443, 2.248> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.762, -1.492, 1.556> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.951, -4.500, 0.822> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.640, -6.017, 0.098> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.581, -2.346, 3.316> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.110, -1.014, 3.807> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.293, -0.158, 4.213> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.461, 0.985, 3.727> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.109, -1.210, 4.919> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.162, -0.682, 5.107> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.298, 0.154, 5.526> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.317, 0.394, 4.437> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.042, 1.428, 4.417> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.003, -0.426, 6.825> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.325, -1.810, 6.525> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.075, -0.340, 8.044> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.368, -0.529, 3.495> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.274, -0.382, 2.350> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.864, 0.776, 1.430> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.703, 1.506, 0.937> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.234, -1.717, 1.533> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-9.192, -1.685, 0.348> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-10.536, -1.394, 0.641> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.796, -1.939, -0.946> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-11.485, -1.366, -0.367> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-9.790, -1.883, -1.991> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-11.068, -1.609, -1.665> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-12.086, -1.581, -2.639> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.519, 0.956, 1.289> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.003, 1.911, 0.299> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.380, 3.191, 0.810> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.223, 4.147, 0.020> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.913, 1.186, -0.592> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.864, 0.785, 0.332> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.496, -0.004, -1.371> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.005, 3.202, 2.069> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.220, 4.321, 2.641> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.734, 4.067, 2.548> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.952, 4.915, 3.055> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.279, 2.953, 1.936> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.849, 2.596, 1.999> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.489, 2.166, 3.446> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.408, 1.904, 4.254> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.485, 1.491, 0.991> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.941, 1.842, -0.708> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.804, 2.133, 3.715> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.291, 1.783, 5.065> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.357, 0.703, 4.963> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.982, 0.512, 3.888> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.801, 3.045, 5.840> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.070, 3.631, 5.108> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.695, 4.098, 5.991> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.744, 4.741, 5.981> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.501, -0.002, 6.078> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.563, -1.004, 6.182> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.601, -0.480, 7.222> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.179, -0.095, 8.311> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.998, -2.359, 6.664> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.925, -2.877, 5.642> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.142, -3.411, 6.821> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.162, -4.102, 6.328> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.867, -0.504, 6.798> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.941, -0.099, 7.759> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.924, -1.221, 7.854> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.108, -2.070, 6.964> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.633, 1.245, 7.300> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.371, 1.027, 5.956> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.603, 2.394, 7.279> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.309, 2.179, 5.511> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.675, -1.234, 8.973> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.646, -2.302, 9.165> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <10.936, -2.091, 8.346> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.604, -3.095, 8.046> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.956, -2.258, 10.668> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.249, -1.133, 11.241> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.382, -0.445, 10.205> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.183, -0.823, 8.035> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.463, -0.527, 7.274> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.154, -0.613, 5.783> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.149, -1.162, 5.327> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <13.066, -0.008, 5.006> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <13.030, -0.020, 3.547> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.955, 1.357, 2.933> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.880, 1.396, 1.692> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <14.257, -0.764, 3.002> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.905, 2.396, 3.740> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.947, 3.769, 3.216> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.626, 4.481, 3.496> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.368, 4.908, 4.622> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <14.142, 4.553, 3.906> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <15.295, 3.669, 3.706> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <14.351, 5.922, 3.241> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <10.838, 4.603, 2.415> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.515, 5.259, 2.618> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.695, 6.745, 2.757> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <10.544, 7.323, 2.024> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.593, 4.957, 1.422> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.210, 3.198, 1.234> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.891, 7.386, 3.572> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.935, 8.837, 3.727> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.403, 9.555, 2.512> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.663, 8.994, 1.674> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.087, 9.105, 4.964> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.109, 7.957, 4.995> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.870, 6.739, 4.456> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.739, 10.845, 2.430> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.345, 11.652, 1.263> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.886, 11.832, 0.995> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.445, 12.127, -0.143> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.047, 11.676, 2.054> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.575, 11.797, 1.880> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.947, 10.431, 1.533> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.731, 10.389, 1.346> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.944, 12.541, 3.044> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.151, 11.918, 4.401> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.120, 11.172, 4.609> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.278, 12.225, 5.270> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.736, 9.386, 1.480> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.268, 8.042, 1.051> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.286, 7.573, -0.007> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.941, 6.529, 0.168> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.211, 7.032, 2.220> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.011, 7.359, 3.125> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.130, 8.292, 4.159> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.786, 6.723, 2.923> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.056, 8.570, 4.981> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.687, 7.008, 3.739> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.813, 7.956, 4.762> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.249, 8.229, 5.571> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.353, 8.383, -1.054> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.456, 8.207, -2.027> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.182, 7.241, -3.161> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.104, 7.001, -3.989> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.691, 9.643, -2.595> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.977, 6.700, -3.192> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.523, 5.840, -4.299> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.322, 4.417, -3.842> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.744, 3.987, -2.766> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.277, 6.463, -4.925> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.549, 7.884, -5.390> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.993, 8.848, -4.845> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.418, 7.977, -6.396> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.714, 3.708, -4.722> }
cylinder { <4.32, 4.42, -3.84>, <3.71, 3.71, -4.72>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.55, 7.88, -5.39>, <4.42, 7.98, -6.40>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.55, 7.88, -5.39>, <2.99, 8.85, -4.84>, BOND_RADIUS texture {White_Bond} } 
cylinder { <4.32, 4.42, -3.84>, <4.74, 3.99, -2.77>, BOND_RADIUS texture {White_Bond} } 
cylinder { <4.98, 6.70, -3.19>, <4.52, 5.84, -4.30>, BOND_RADIUS texture {White_Bond} } 
cylinder { <6.18, 7.24, -3.16>, <4.98, 6.70, -3.19>, BOND_RADIUS texture {White_Bond} } 
cylinder { <6.18, 7.24, -3.16>, <7.10, 7.00, -3.99>, BOND_RADIUS texture {White_Bond} } 
cylinder { <5.35, 8.38, -1.05>, <6.46, 8.21, -2.03>, BOND_RADIUS texture {White_Bond} } 
cylinder { <5.29, 7.57, -0.01>, <5.35, 8.38, -1.05>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.81, 7.96, 4.76>, <-0.25, 8.23, 5.57>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.69, 7.01, 3.74>, <0.81, 7.96, 4.76>, BOND_RADIUS texture {White_Bond} } 
cylinder { <2.06, 8.57, 4.98>, <0.81, 7.96, 4.76>, BOND_RADIUS texture {White_Bond} } 
cylinder { <1.79, 6.72, 2.92>, <0.69, 7.01, 3.74>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.13, 8.29, 4.16>, <2.06, 8.57, 4.98>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.01, 7.36, 3.12>, <1.79, 6.72, 2.92>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.01, 7.36, 3.12>, <3.13, 8.29, 4.16>, BOND_RADIUS texture {White_Bond} } 
cylinder { <5.29, 7.57, -0.01>, <5.94, 6.53, 0.17>, BOND_RADIUS texture {White_Bond} } 
cylinder { <4.74, 9.39, 1.48>, <4.27, 8.04, 1.05>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.95, 10.43, 1.53>, <4.74, 9.39, 1.48>, BOND_RADIUS texture {White_Bond} } 
cylinder { <4.15, 11.92, 4.40>, <3.28, 12.23, 5.27>, BOND_RADIUS texture {White_Bond} } 
cylinder { <4.15, 11.92, 4.40>, <5.12, 11.17, 4.61>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.95, 10.43, 1.53>, <2.73, 10.39, 1.35>, BOND_RADIUS texture {White_Bond} } 
cylinder { <6.05, 11.68, 2.05>, <4.57, 11.80, 1.88>, BOND_RADIUS texture {White_Bond} } 
cylinder { <6.89, 11.83, 0.99>, <6.05, 11.68, 2.05>, BOND_RADIUS texture {White_Bond} } 
cylinder { <6.89, 11.83, 0.99>, <6.44, 12.13, -0.14>, BOND_RADIUS texture {White_Bond} } 
cylinder { <8.34, 11.65, 1.26>, <6.89, 11.83, 0.99>, BOND_RADIUS texture {White_Bond} } 
cylinder { <8.74, 10.84, 2.43>, <8.34, 11.65, 1.26>, BOND_RADIUS texture {White_Bond} } 
cylinder { <8.40, 9.55, 2.51>, <8.74, 10.84, 2.43>, BOND_RADIUS texture {White_Bond} } 
cylinder { <8.89, 7.39, 3.57>, <7.87, 6.74, 4.46>, BOND_RADIUS texture {White_Bond} } 
cylinder { <8.40, 9.55, 2.51>, <7.66, 8.99, 1.67>, BOND_RADIUS texture {White_Bond} } 
cylinder { <8.89, 7.39, 3.57>, <8.93, 8.84, 3.73>, BOND_RADIUS texture {White_Bond} } 
cylinder { <9.69, 6.74, 2.76>, <8.89, 7.39, 3.57>, BOND_RADIUS texture {White_Bond} } 
cylinder { <9.69, 6.74, 2.76>, <10.54, 7.32, 2.02>, BOND_RADIUS texture {White_Bond} } 
cylinder { <10.84, 4.60, 2.42>, <9.51, 5.26, 2.62>, BOND_RADIUS texture {White_Bond} } 
cylinder { <11.63, 4.48, 3.50>, <10.84, 4.60, 2.42>, BOND_RADIUS texture {White_Bond} } 
cylinder { <14.14, 4.55, 3.91>, <15.29, 3.67, 3.71>, BOND_RADIUS texture {White_Bond} } 
cylinder { <11.63, 4.48, 3.50>, <11.37, 4.91, 4.62>, BOND_RADIUS texture {White_Bond} } 
cylinder { <12.90, 2.40, 3.74>, <12.95, 3.77, 3.22>, BOND_RADIUS texture {White_Bond} } 
cylinder { <12.95, 1.36, 2.93>, <12.90, 2.40, 3.74>, BOND_RADIUS texture {White_Bond} } 
cylinder { <12.95, 1.36, 2.93>, <12.88, 1.40, 1.69>, BOND_RADIUS texture {White_Bond} } 
cylinder { <13.07, -0.01, 5.01>, <13.03, -0.02, 3.55>, BOND_RADIUS texture {White_Bond} } 
cylinder { <12.15, -0.61, 5.78>, <13.07, -0.01, 5.01>, BOND_RADIUS texture {White_Bond} } 
cylinder { <12.15, -0.61, 5.78>, <11.15, -1.16, 5.33>, BOND_RADIUS texture {White_Bond} } 
cylinder { <10.94, -2.09, 8.35>, <11.18, -0.82, 8.03>, BOND_RADIUS texture {White_Bond} } 
cylinder { <8.67, -1.23, 8.97>, <8.38, -0.44, 10.20>, BOND_RADIUS texture {White_Bond} } 
cylinder { <9.96, -2.26, 10.67>, <9.25, -1.13, 11.24>, BOND_RADIUS texture {White_Bond} } 
cylinder { <10.94, -2.09, 8.35>, <11.60, -3.10, 8.05>, BOND_RADIUS texture {White_Bond} } 
cylinder { <8.67, -1.23, 8.97>, <9.65, -2.30, 9.17>, BOND_RADIUS texture {White_Bond} } 
cylinder { <7.92, -1.22, 7.85>, <8.67, -1.23, 8.97>, BOND_RADIUS texture {White_Bond} } 
cylinder { <7.92, -1.22, 7.85>, <8.11, -2.07, 6.96>, BOND_RADIUS texture {White_Bond} } 
cylinder { <6.94, -0.10, 7.76>, <7.92, -1.22, 7.85>, BOND_RADIUS texture {White_Bond} } 
cylinder { <5.87, -0.50, 6.80>, <6.94, -0.10, 7.76>, BOND_RADIUS texture {White_Bond} } 
cylinder { <4.60, -0.48, 7.22>, <5.87, -0.50, 6.80>, BOND_RADIUS texture {White_Bond} } 
cylinder { <4.60, -0.48, 7.22>, <4.18, -0.10, 8.31>, BOND_RADIUS texture {White_Bond} } 
cylinder { <2.50, -0.00, 6.08>, <3.56, -1.00, 6.18>, BOND_RADIUS texture {White_Bond} } 
cylinder { <2.36, 0.70, 4.96>, <2.50, -0.00, 6.08>, BOND_RADIUS texture {White_Bond} } 
cylinder { <2.36, 0.70, 4.96>, <2.98, 0.51, 3.89>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.80, 2.13, 3.72>, <1.29, 1.78, 5.06>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.49, 2.17, 3.45>, <0.80, 2.13, 3.72>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.49, 2.17, 3.45>, <-1.41, 1.90, 4.25>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.28, 2.95, 1.94>, <-0.85, 2.60, 2.00>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.73, 4.07, 2.55>, <-2.28, 2.95, 1.94>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.73, 4.07, 2.55>, <-1.95, 4.91, 3.06>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.01, 3.20, 2.07>, <-4.22, 4.32, 2.64>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.38, 3.19, 0.81>, <-5.01, 3.20, 2.07>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.91, 1.19, -0.59>, <-3.86, 0.78, 0.33>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.38, 3.19, 0.81>, <-5.22, 4.15, 0.02>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-6.52, 0.96, 1.29>, <-6.00, 1.91, 0.30>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.86, 0.78, 1.43>, <-6.52, 0.96, 1.29>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-11.07, -1.61, -1.66>, <-12.09, -1.58, -2.64>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-9.79, -1.88, -1.99>, <-11.07, -1.61, -1.66>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-11.49, -1.37, -0.37>, <-11.07, -1.61, -1.66>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-8.80, -1.94, -0.95>, <-9.79, -1.88, -1.99>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-10.54, -1.39, 0.64>, <-11.49, -1.37, -0.37>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-9.19, -1.69, 0.35>, <-8.80, -1.94, -0.95>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-9.19, -1.69, 0.35>, <-10.54, -1.39, 0.64>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.86, 0.78, 1.43>, <-8.70, 1.51, 0.94>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.37, -0.53, 3.49>, <-8.27, -0.38, 2.35>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.32, 0.39, 4.44>, <-7.37, -0.53, 3.49>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.00, -0.43, 6.82>, <-7.33, -1.81, 6.53>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.32, 0.39, 4.44>, <-8.04, 1.43, 4.42>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.16, -0.68, 5.11>, <-6.30, 0.15, 5.53>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.29, -0.16, 4.21>, <-5.16, -0.68, 5.11>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.29, -0.16, 4.21>, <-4.46, 0.99, 3.73>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.58, -2.35, 3.32>, <-3.11, -1.01, 3.81>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.36, -2.44, 2.25>, <-3.58, -2.35, 3.32>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.81, -3.85, 1.85>, <-3.95, -4.50, 0.82>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.36, -2.44, 2.25>, <-4.76, -1.49, 1.56>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.90, -4.39, 3.95>, <-4.96, -4.73, 3.07>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.90, -4.39, 3.95>, <-6.67, -3.46, 3.83>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.54, -5.63, 5.62>, <-5.92, -5.28, 5.20>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.78, -4.69, 6.24>, <-4.54, -5.63, 5.62>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.78, -4.69, 6.24>, <-4.21, -3.55, 6.47>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.78, -6.07, 5.64>, <-2.38, -5.13, 6.62>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.56, -5.63, 4.38>, <-1.78, -6.07, 5.64>, BOND_RADIUS texture {White_Bond} } 
cylinder { <2.95, -6.65, 2.47>, <3.55, -6.75, 1.37>, BOND_RADIUS texture {White_Bond} } 
cylinder { <2.95, -6.65, 2.47>, <3.43, -6.36, 3.53>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.56, -5.63, 4.38>, <-1.95, -4.50, 3.99>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.88, -6.54, 3.41>, <-1.56, -5.63, 4.38>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.26, -7.96, 3.60>, <-0.88, -6.54, 3.41>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.59, -8.26, 3.54>, <-1.26, -7.96, 3.60>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.02, -10.22, 3.01>, <-5.03, -10.85, 3.87>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.29, -9.96, 5.27>, <-4.31, -11.04, 5.20>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.59, -8.26, 3.54>, <-3.50, -7.42, 3.36>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.97, -10.08, 1.70>, <-4.02, -10.22, 3.01>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-6.00, -9.26, 0.49>, <-6.94, -9.66, -0.55>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.97, -10.08, 1.70>, <-3.04, -9.56, 1.06>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.81, -11.30, -0.26>, <-5.22, -10.55, 0.91>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.98, -12.32, -0.22>, <-4.81, -11.30, -0.26>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.98, -12.32, -0.22>, <-3.45, -12.77, 0.81>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.42, -12.60, -2.65>, <-3.62, -13.06, -1.51>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.42, -13.36, -3.16>, <-4.42, -12.60, -2.65>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.66, -11.58, -4.90>, <-6.57, -10.45, -4.76>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.63, -12.51, -3.93>, <-7.77, -11.03, -4.00>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.42, -13.36, -3.16>, <-5.73, -14.46, -2.65>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-6.20, -12.84, -4.32>, <-5.42, -13.36, -3.16>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.66, -11.58, -4.90>, <-6.20, -12.84, -4.32>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.59, -11.66, -5.68>, <-5.66, -11.58, -4.90>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.59, -11.66, -5.68>, <-4.00, -12.73, -5.94>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.94, -9.24, -5.29>, <-4.06, -10.36, -6.27>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.25, -9.45, -4.14>, <-3.94, -9.24, -5.29>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.55, -9.47, -0.16>, <1.80, -9.94, -0.21>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.55, -9.47, -0.16>, <-0.33, -10.07, 0.65>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.22, -8.38, -0.84>, <0.55, -9.47, -0.16>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.04, -7.65, -0.75>, <0.22, -8.38, -0.84>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.25, -9.45, -4.14>, <-2.76, -10.55, -3.80>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.99, -7.14, -3.47>, <-3.09, -8.25, -3.21>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.30, -7.15, -3.10>, <-3.99, -7.14, -3.47>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.30, -7.15, -3.10>, <-5.79, -8.14, -2.55>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.67, -5.32, -4.71>, <-6.10, -5.91, -3.41>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.69, -6.03, -5.83>, <-5.67, -5.32, -4.71>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-5.69, -6.03, -5.83>, <-6.04, -7.23, -5.88>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.87, -5.12, -6.49>, <-4.00, -4.47, -6.77>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.57, -3.31, -6.84>, <1.13, -2.50, -7.74>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.57, -3.31, -6.84>, <1.02, -3.72, -5.80>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.87, -5.12, -6.49>, <-2.75, -6.35, -6.55>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.09, -3.05, -5.31>, <-1.66, -4.25, -6.09>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.69, -3.24, -4.12>, <-2.09, -3.05, -5.31>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.81, -2.89, 0.59>, <0.15, -3.75, 0.15>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.57, -3.84, -1.16>, <0.15, -3.75, 0.15>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.46, -2.06, -0.32>, <-0.81, -2.89, 0.59>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.08, -3.01, -2.11>, <0.57, -3.84, -1.16>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.11, -2.16, -1.69>, <-1.46, -2.06, -0.32>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.11, -2.16, -1.69>, <-0.08, -3.01, -2.11>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.69, -3.24, -4.12>, <-2.85, -4.39, -3.62>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.73, -1.03, -4.20>, <-3.06, -1.98, -3.34>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.88, -1.35, -4.84>, <-3.73, -1.03, -4.20>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.19, 1.57, -5.96>, <-7.60, 2.73, -5.44>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-7.19, 1.57, -5.96>, <-7.42, 1.13, -7.08>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-4.88, -1.35, -4.84>, <-5.45, -2.42, -4.69>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.61, -0.26, -7.38>, <-4.34, 0.41, -6.51>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.08, 1.36, -9.23>, <-2.00, 1.97, -9.97>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.61, -0.26, -7.38>, <-3.78, -1.48, -7.68>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.80, 1.41, -7.11>, <-2.49, 0.53, -8.11>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.19, 0.84, -6.09>, <-1.80, 1.41, -7.11>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.77, 0.40, -3.09>, <4.61, 1.16, -2.37>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.77, 0.40, -3.09>, <3.55, -0.88, -2.76>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.15, 1.00, -4.12>, <3.77, 0.40, -3.09>, BOND_RADIUS texture {White_Bond} } 
cylinder { <2.24, 0.21, -5.00>, <3.15, 1.00, -4.12>, BOND_RADIUS texture {White_Bond} } 
cylinder { <1.76, 1.11, -6.09>, <2.24, 0.21, -5.00>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.19, 0.84, -6.09>, <-1.11, -0.39, -5.92>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.34, 2.97, -4.79>, <-0.49, 1.80, -5.09>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.55, 2.81, -4.17>, <-1.34, 2.97, -4.79>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.55, 2.81, -4.17>, <-2.94, 1.71, -3.76>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.38, 4.90, -5.15>, <-3.39, 4.04, -3.93>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.87, 4.42, -6.32>, <-3.38, 4.90, -5.15>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-3.87, 4.42, -6.32>, <-4.33, 3.31, -6.43>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-2.53, 6.12, -7.53>, <-3.84, 5.42, -7.49>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.41, 5.47, -7.60>, <-2.53, 6.12, -7.53>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.41, 5.47, -7.60>, <-1.32, 4.21, -7.66>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.11, 7.32, -6.62>, <-0.08, 6.22, -7.61>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.24, 7.04, -5.32>, <-0.11, 7.32, -6.62>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-1.65, 8.96, -4.57>, <-2.72, 7.99, -4.47>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.24, 7.04, -5.32>, <-0.26, 5.88, -4.84>, BOND_RADIUS texture {White_Bond} } 
cylinder { <-0.11, 7.76, -3.01>, <-0.32, 8.24, -4.38>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.30, 8.57, -2.02>, <-0.11, 7.76, -3.01>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.30, 8.57, -2.02>, <0.50, 9.78, -2.17>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.46, 7.97, -0.66>, <0.30, 8.57, -2.02>, BOND_RADIUS texture {White_Bond} } 
cylinder { <0.57, 6.52, -0.59>, <0.46, 7.97, -0.66>, BOND_RADIUS texture {White_Bond} } 
cylinder { <1.66, 5.88, -0.90>, <0.57, 6.52, -0.59>, BOND_RADIUS texture {White_Bond} } 
cylinder { <1.66, 5.88, -0.90>, <2.67, 6.45, -1.40>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.03, 3.89, -0.42>, <1.66, 4.37, -0.70>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.28, 3.28, 0.74>, <3.03, 3.89, -0.42>, BOND_RADIUS texture {White_Bond} } 
cylinder { <3.28, 3.28, 0.74>, <2.40, 3.15, 1.61>, BOND_RADIUS texture {White_Bond} } 
}

#declare crambin = object {
	object { crambin_obj } 
	bounded_by {sphere {<0 0 0> 19.033} }
     } 

object { crambin } 
